<?xml version="1.0" encoding="utf-8"?>
<!--XBRL document created by Certent Disclosure Management 25.4.0.1 -->
<!--Based on XBRL 2.1-->
<!--Created on: 4/24/2026 1:43:42 PM-->
<!--Modified on: 4/24/2026 1:43:42 PM-->
<linkbase xmlns="http://www.xbrl.org/2003/linkbase" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd">
 <roleRef roleURI="http://xbrl.sec.gov/ecd/role/PvpDisclosure" xlink:href="https://xbrl.sec.gov/ecd/2025/ecd-2025.xsd#PvpDisclosure" xlink:type="simple"/>
 <definitionLink xlink:role="http://xbrl.sec.gov/ecd/role/PvpDisclosure" xlink:title="995410 - Disclosure - Pay vs Performance Disclosure" xlink:type="extended"/>
</linkbase>